- name: 1-AZ.yaml
  absolute_error_margin: 2
  period: 2024
  input:
    people:
      person1:
        age: 40
        employment_income: 0
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
      person2:
        age: 10
        employment_income: 0
        ssi: 0
        state_supplement: 0
        wic: 0
        deductible_mortgage_interest: 0
    tax_units:
      tax_unit:
        members: [person1, person2]
        tax_unit_childcare_expenses: 0
        premium_tax_credit: 0
        local_income_tax: 0
        state_sales_tax: 0
    spm_units:
      spm_unit:
        members: [person1, person2]
        snap: 0
        tanf: 0
    households:
      household:
        members: [person1, person2]
        state_fips: 4
  output:
    income_tax: 4640.88
    az_income_tax: 1379.98
    taxsim_tfica: 0
    adjusted_gross_income: 79999
    tax_unit_taxable_unemployment_compensation: 0
    tax_unit_taxable_social_security: 0
    standard_deduction: 21900
    exemptions: 0
    taxable_income_deductions_if_itemizing: 1653.72
    taxable_income: 58099
    income_tax_main_rates: 6640.88
    ctc: 2000
    refundable_ctc: 0
    cdcc: 0
    eitc: 0
    amt_income: 79999
    alternative_minimum_tax: 0
    az_agi: 79999
    az_standard_deduction: 20800
    az_itemized_deductions: 1653.72
    az_taxable_income: 59199
    az_property_tax_credit: 0
    az_cdcc: 0
    az_eitc: 0
    qualified_business_income_deduction: 0
    net_investment_income_tax: 0
    recovery_rebate_credit: 0